@charset "utf-8";
/* CSS Document */

/* START Reset */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, fieldset, input, textarea, p, blockquote, th, td { 
	padding: 0;
	margin: 0;
	}
fieldset, img { 
	border: 0;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
ol, ul {
	list-style: none;
	}
address, caption, cite, code, dfn, th, var {
	font-weight: normal;
	font-style: normal;
	}
caption, th {
	text-align: left;
	}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
	}
q:before, q:after {
	content: '';
	}
abbr, acronym { 
	border: 0;
	}
	
/* END Reset */

html, body {
font-family: Arial,Helvetica,sans-serif;
font-size:100.1%;
color: #555555;
line-height: 1.25em;
background: #ffffff;
background-image:url(../images/layout/page-back.gif);
background-repeat:repeat-x;
}

/* STANDARD TEXT STYLE ELEMENTS */

p { /* 12px */
font-size:0.75em;
margin-bottom: 8px
}

h1 { /* 20px */
font-size: 1.250em;
font-family:century gothic, arial;
color: #098596;
margin-bottom: 12px;
font-weight:bold;
border-bottom: 1px dotted #cccccc;
}

h2 { /* 16px */
font-size: 1em;
font-family:century gothic, arial;
color: #098596;
margin-top: 16px;
margin-bottom: 8px;
font-weight:bold;
border-bottom: 1px dotted #cccccc;
}

h3 { /* 13px */
font-size: 0.875em;
color: #098596;
font-weight:bold;
}

h4 { /* 12px */
font-size: 0.75em;
color: #098596;
/*font-weight:bold;*/
}

h5 { /* 11px */
font-size: 0.6875em;
color: #098596;
/*font-weight:bold;*/
}

h6 { /* 10px */
font-size: 0.625em;
color: #098596;
/*font-weight:bold;*/
}

/* STANDARD A HREF STYLES */

a {
color: #a9040a;
text-decoration: underline;
}

a:active {
color: #a9040a;
text-decoration: underline;
}

a:hover {
color: #000000;
text-decoration: underline;
}

a:visited:hover {
color: #000000;
text-decoration: underline;
}

a:visited {
color: #814781;
text-decoration: underline;
}

a img {
filter:alpha(opacity=100); 
-moz-opacity: 1; 
opacity: 1;
border:0;
}

a:hover img {
filter:alpha(opacity=70);   
-moz-opacity: 0.7;   
opacity: 0.7;
border:0;
}

/* END STANDARD A HREF STYLES */

#pageSet { /* Positions page to center and adds side shadows the length of the page */
position: relative;
width: 955px;
min-height:700px;
_height:700px;
margin: 0 auto;
}

#lpg-head {}

.lpg-logo {
float:left;
margin-left:22px;
margin-top:12px;
}

.lpg-topTag {
float:right;
margin-right:25px;
margin-top:28px;
}

.clear {clear:both;}

#lgp-toplinks { width: 353px; height: 17px; background: url(../images/layout/toplinks-back.gif) no-repeat 0 0; margin: 0 0 5px 0; _margin: 0 0 2px 0; padding: 3px 0 0 68px; float: right; }
#lgp-toplinks li { margin: 0 45px 0 0; font-size:11px; color:#ffffff; font-weight:bold;  }
#lgp-toplinks li, #lgp-toplinks li a { float: left; text-decoration: none; color:#ffffff; }
#lgp-toplinks li a:hover { text-decoration: underline; }
#lgp-toplinks li a:visited { color:#ffffff; }
.lgp-toplinks-width {width:100px;}

#lgp-toplinks-toolkit { width: 175px; height: 17px; background: url(../images/layout/toolkit-menu-back.gif) no-repeat 0 0; margin: 0 0 5px 310px; _margin: 0 0 2px 310px; padding: 3px 0 0 40px; float: left; }
#lgp-toplinks-toolkit li { margin: 0 15px 0 0; font-size:11px; color:#ffffff; font-weight:bold;  }
#lgp-toplinks-toolkit li, #lgp-toplinks-toolkit li a { float: left; text-decoration: none; color:#ffffff;margin-top:-1px; }
#lgp-toplinks-toolkit li a:hover { text-decoration: underline; }
#lgp-toplinks-toolkit li a:visited { color:#ffffff; }

#lgp-menu { height: 60px; padding: 0; clear: both; }
#lgp-menu li { margin: 0 10px 0 0; padding: 0; float: left; }
#lgp-menu li.lgp-menu-enroll { margin:0;  }
#lgp-menu li a { width: 180px; height: 60px; background: url(../images/layout/menu-back.gif) no-repeat 0 0; float: left; display: block; text-indent: -9999px; }
	#lgp-menu li.lgp-menu-about a { background-position: 0px 0; }
	#lgp-menu li.lgp-menu-what a { background-position: -210px 0; }
	#lgp-menu li.lgp-menu-benefits a { background-position: -390px 0; }
	#lgp-menu li.lgp-menu-mentors a { background-position: -590px 0; }
	#lgp-menu li.lgp-menu-enroll a { background-position: -780px 0; }
	
	#lgp-menu li.lgp-menu-about a:hover { background-position: 0 -60px; }
	#lgp-menu li.lgp-menu-what a:hover { background-position: -210px -60px; }
	#lgp-menu li.lgp-menu-benefits a:hover { background-position: -390px -60px; }
	#lgp-menu li.lgp-menu-mentors a:hover { background-position: -590px -60px; }
	#lgp-menu li.lgp-menu-enroll a:hover { background-position: -780px -60px; }

#lgp-home-banner {margin-top:5px;margin-left:24px;}
#lgp-banner {margin-top:5px;margin-left:24px;}

#lgp-contentContainer { margin-top:15px;min-height:380px;_height:380px;background: url(../images/layout/bottom-shade.gif) no-repeat bottom left;}
#lgp-content {margin-left:25px;margin-right:25px;padding-bottom:15px;background: url(../images/layout/home-bottom-content-dot.gif) repeat-y;}
/*#lgp-content-nclms {margin-left:25px;margin-right:25px;padding-bottom:15px;}*/
#lgp-content-full {margin-left:25px;margin-right:25px;padding-bottom:15px;}
#lgp-content-left {float:left;width:602px;}
#lgp-content-right {float: right; width: 275px; margin:0; padding:0;}
#lgp-content-right .lgp-content-right-head { height:70px; margin:0; padding:0; background: url(../images/side/sd-head-back.gif) top left no-repeat;}
#lgp-content-right .lgp-content-right-head h2 { font-weight:normal; border-bottom:none; margin:0; padding:20px 50px 0px 20px; font-family: Century Gothic, Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#a9040a; }
#lgp-content-right .lgp-content-right-content { padding:0px 20px 0px 20px; margin:0;  background: url(../images/side/sd-content-back.gif) top left repeat-y; }
#lgp-content-right .lgp-content-right-footer { height:27px; margin:0; padding:0; margin-top:-8px; margin-bottom:15px; background: url(../images/side/sd-footer.gif) bottom left no-repeat;}

.margin-spacer{height:25px;}

#lgp-content-left ol {font-size:12px; padding-bottom:10px;list-style: upper-alpha;margin-left:25px;}
#lgp-content-left ol li {padding:0 0 5px 0px;}

#lgp-home-content-left .home-content-left-left  { float:left;width:200px; margin-bottom:10px; }
#lgp-home-content-left .home-content-left-middle  { float:left;width:203px; margin-bottom:10px; }
#lgp-home-content-left .home-content-left-right  { float:left;width:199px; margin-bottom:10px; }

#lgp-home-content-left .home-content-left-left-ibox { height:117px; padding: 8px 10px 0px 10px; background: url(../images/home/ibox-left.gif) top left no-repeat;}
#lgp-home-content-left .home-content-left-middle-ibox { height:117px; padding: 8px 10px 0px 13px; background: url(../images/home/ibox-middle.gif) top left no-repeat;}
#lgp-home-content-left .home-content-left-right-ibox { height:117px; padding: 8px 10px 0px 13px;  background: url(../images/home/ibox-right.gif) top left no-repeat;}

#lgp-home-content-left .home-content-left-left-list { padding: 0px 10px 0px 15px; background: url(../images/home/ibox-left-dot.gif) repeat-y;}
#lgp-home-content-left .home-content-left-middle-list { padding: 0px 10px 0px 21px; background: url(../images/home/ibox-middle-dot.gif) repeat-y; }
#lgp-home-content-left .home-content-left-middle-list a { color:#666; }
#lgp-home-content-left .home-content-left-middle-list a:hover { color:#000; }
#lgp-home-content-left .home-content-left-right-list { padding: 0px 10px 0px 21px;}
#lgp-home-content-left .home-content-left-right-list a { color:#a9040a; }
#lgp-home-content-left .home-content-left-right-list a:hover { color:#000; }

#lgp-content-right ul { list-style: none; margin:0; padding:0; font-size:12px; padding-bottom:10px;}
#lgp-content-right ul li { background-image: url(../images/layout/listArrow.gif); background-repeat: no-repeat; background-position: 0 .4em; padding: 0px 0 0px 15px; margin: 3px 0; line-height:16px; display:block; }

.red { color:#a9040a; }
.h3 {font-size: 14px; color: #098596; font-weight:bold;}
.seriesHead { height:22px;display:block; border-bottom:1px dotted #cccccc;border-top:1px dotted #cccccc; cursor:hand; cursor:pointer;margin-top:10px;}
.seriesAlways { height:22px;display:block; border-bottom:1px dotted #cccccc;border-top:1px dotted #cccccc;}
.seriesShow {margin-bottom:10px;}
.innerTube {padding:0 15px 0 15px;}
.leftIndent {padding-left:15px;padding-right:15px;}
.p-average {font-size:12px;font-weight:normal;color:#555555;font-family:Arial, Helvetica, sans-serif;line-height:normal;}

.reportHead { height:22px;display:block; border-bottom:1px dotted #cccccc;border-top:1px dotted #cccccc; cursor:hand; cursor:pointer;margin-top:10px;}
.reportHead h4 {margin-left:5px;color:#a9040a;text-decoration:underline;font-weight:bold; }
.reportShow {margin-left:5px;}

.twoColumn { width:100% }
.twoColumnLeft { float:left; width:47%;}
.twoColumnRight { float:right; width:47%;}

/* START Testimonials */

#testimonials {margin:0px;padding:5px 0px 15px 0px;}

.twoColumnContainerCust
{
	width:600px;
	margin:0px 0px 12px 0px;
}

.twoColumnLeftCust 
{
float: left;
width: 290px;
}

.twoColumnRightCust 
{
float: right;
width: 290px;
}

.testimonial {width:230px;}

#testimonials p 
{
	margin: 0;
	padding:15px 0px 0px 12px;
	background-image: url(../images/layout/quoteLeft.gif);
	background-repeat: no-repeat;
	background-position: top left;
	line-height:16px;
}

#testimonials p.name 
{
	height:40px;
	padding: 12px 0px 0px 0px;
	margin: -2px 0 0 0;
	background-image: url(../images/layout/quoteRight.gif);
	background-repeat: no-repeat;
	background-position: top right;
	line-height:12px;
	text-align:right;
	font-weight:bold;
}

/* END Testimonials */


#footerFull { /* Positions page to center and adds side shadows the length of the page */
width: 100%;
background:#b2b2b3 url(../images/layout/footer-back.gif) repeat-x;
}

#footerSet { /* Positions page to center and adds side shadows the length of the page */
position: relative;
width: 951px;
margin: 0 auto;
height:180px;
background:#b2b2b3 url(../images/layout/footer-back.gif) repeat-x;
}

#footerTop {
width:951px;
height:34px;
margin-bottom:8px;
background: url(../images/layout/footer-top-back.gif) top left no-repeat;

}

#footerTop .breadcrumb{
font-size:11px;color:#0a7483;font-weight:bold;
}

#footerTop .breadcrumb a {
background: transparent url(../images/layout/breadcrumb-icon.gif) no-repeat center right;
text-decoration: underline;
padding-right: 18px; /*adjust bullet image padding*/
color: #000;
}

#footerTop .breadcrumb a:visited, .breadcrumb a:active{
color: #814781;
text-decoration: underline;
}

#footerTop .breadcrumb a:hover{
text-decoration: underline;
color: #999;
}


.footerTopInner {
padding: 8px 30px 0px 40px;
}

#footerBottom {
width:951px;
margin-bottom:15px;
font-size:14px;
line-height:14px;
color:#e6e5e5;
}

.footerBottomInner {
padding: 5px 10px 0px 10px;
}

#footerBottom p {margin-bottom:7px;}
#footerBottom a {color:#e6e5e5;}
#footerBottom a:active {color:#e6e5e5;}
#footerBottom a:visited {color:#e6e5e5;}
#footerBottom a:hover {color:#000;}

.imgRight {
float:right;
margin-left:20px;
margin-bottom:20px;
}

ul.ulist { list-style: none; margin:0 0 0 15px; padding:0; font-size:12px; padding-bottom:10px;}
ul.ulist li { background-image: url(../images/layout/listArrow.gif); background-repeat: no-repeat; background-position: 0 .4em; padding: 0px 0 0px 15px; margin: 3px 0; line-height:16px; display:block; }

/* TABS - Sliding Door */

.tabsContainer {padding:0px 10px 0px 10px;}
.tabsContainer ul { list-style: none; margin:0 0 0 15px; padding:0; font-size:12px; padding-bottom:10px;}
.tabsContainer ul li { background-image: url(/images/layout/listArrow.gif); background-repeat: no-repeat; background-position: 0 .4em; padding: 0px 0 0px 15px; margin: 3px 0; line-height:16px; display:block; }

#tabs {
  float:left;
  width:100%;
  background:#ffffff url(/images/tabs/bg.gif) repeat-x bottom;
  font-size:75%;
  line-height:normal;
  margin-bottom:20px;
  }
#tabs ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
#tabs li {
  float:left;
  background:url(/images/tabs/left.gif) no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
#tabs a {
  float:left;
  display:block;
  background:url(/images/tabs/right.gif) no-repeat right top;
  padding:5px 18px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#7e7e7e;
  }

#tabs a:hover {
  color:#000;
  }
#tabs #current {
  background-image:url(/images/tabs/left_on.gif);
  }
#tabs #current a {
  background-image:url(/images/tabs/right_on.gif);
  color:#a9040a;
  padding-bottom:5px;
  }

/* Form Table for Registrations */

#formTable {
	font-family: Arial, helvetica, "sans-serif";
	font-size: 12px;
	color:#555;
	margin-top:15px;
	}
	
#formTable td {
		padding:3px;
		vertical-align:top;
		}
		
#formTableLogin {
	font-family: Arial, helvetica, "sans-serif";
	font-size: 13px;
	color:#555;
	margin-top:15px;
	}
	
#formTableLogin td {
		padding:6px;
		vertical-align:middle;
		}
		
#formTableLogin .text-input {font-size: 14px;border:1px solid #999999;width:250px;padding: 5px;}
	
.text-input {font-size: 12px;border:1px solid #999999;width:250px;padding: 3px;}
.radio-input {margin-top:3px;}
.text-area {font-size: 12px;border:1px solid #999999;width:400px;padding: 3px;}

.small {font-size:11px;}

.section-head {
	font-family: "Century Gothic", Arial, helvetica, "sans-serif";
	font-size: 14px;
	font-weight:bold;
	background: #a9040a;
	color:#fff;
	padding:4px;
	}
.section-subhead {
	background: #f5f5f5;
	font-family: Arial, helvetica, "sans-serif";
	font-size: 12px;
	color:#555;
	padding:3px 8px 3px 8px;
	}

.formDec {background:#fff;line-height:normal;padding:8px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.submit {background:#333;color: #ffffff;border:1px solid #999;margin-left:15px;}
.submitLogin {background:#a9040a;color: #fff;border:1px solid #cccccc;}

/* BOLD BUTTONS */

a.boldbuttons{
background: transparent url('/images/button/roundedge-red-left.gif') no-repeat top left;
display: block;
float: left;
font: bold 12px Arial; /* Change 13px as desired */
line-height: 18px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
height: 30px; /* Height of button background height */
padding-left: 8px; /* Width of left menu image */
text-decoration: none;

}

a:link.boldbuttons, a:visited.boldbuttons, a:hover.boldbuttons, a:active.boldbuttons{
color: white; /*button text color*/
}

a.boldbuttons span{
background: transparent url('/images/button/roundedge-red-right.gif') no-repeat top right;
display: block;
padding: 4px 10px 4px 2px; /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.boldbuttons{ /* Hover state CSS */
text-decoration: underline;
}


.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
_width:230px;
}


/* ADMIN TABLE */

#mytable {
	width: 100%;
	padding: 0;
	margin: 0;
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#mytable caption {
	padding: 0 0 5px 0;
	width: 700px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

#mytable th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;
}

#mytable th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

#mytable td {
	border-right: 1px solid #C1DAD7;
	border-left: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	/*background: #fff;*/
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
}


#mytable td.alt {
	background: #F5FAFA;
	color: #797268;
}

#mytable tr.alt {
	background: #F5FAFA;
	color: #797268;
	border-left: 1px solid #C1DAD7;
}

#mytable th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(/images/bullet1.gif) no-repeat;
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
}

#mytable th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(/images/bullet2.gif) no-repeat;
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
	text-transform: none;
}

/* ADMIN BREADCRUMB */

#adminBread {padding: 8px 30px 0px 0px;}

#adminBread .breadcrumb {
font-size:11px;color:#0a7483;font-weight:bold;
}

#adminBread .breadcrumb a {
background: transparent url(../images/layout/breadcrumb-icon.gif) no-repeat center right;
text-decoration: underline;
padding-right: 18px; /*adjust bullet image padding*/
color: #000;
}

#adminBread .breadcrumb a:visited, .breadcrumb a:active{
color: #814781;
text-decoration: underline;
}

#adminBread .breadcrumb a:hover{
text-decoration: underline;
color: #999;
}

.section-head a {color:#fff;font-size:12px;}


#searchBox {width:100%;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin-bottom:15px;}
#searchBox div {margin:2px 5px 5px 5px;}
#searchBox {font-size:11px;}
#searchBox .searchArea {float:left;margin-left:15px;}

